DocsAPIMetricsList metrics for a companyReturns metrics for a given company. Only raw stored metrics are returned (no calculated/derived metrics). GET/metricsSendQuery ParamslimitnumberMaximum number of results (1-1000, default: 500)Example: 500offsetnumberNumber of results to skip (default: 0)Example: 0company_id*stringCompany ID (required)Example: 42namestringFilter by metric name. E.g. arr, gmv, billedArr, contractedArr, cashBalance, revenue, burnRate, ebitda, headcount, enps, grossMargin, grossProfit, etc.Example: revenueperiod_typestringFilter by period type (month, quarter, year, custom)Example: monthCredentialsBearercURLJavaScriptPythonGocurl -X GET "https://api.fundra.com/v1/metrics?company_id=42&name=revenue&period_type=month" \ -H "Authorization: Bearer <token>"200401Successfully retrieved metricsResponse{ "data": [ { "id": "1", "company_id": "42", "name": "revenue", "value": 1500000, "currency": "USD", "period_type": "month", "period_label": "2024-Jan", "period_start": "2024-01-01", "period_end": "2024-01-31", "period_sort_num": 202401, "is_selected": true, "source_id": null, "source_file_id": "V1StGXR8Z5jd", "created_at": "2024-01-15T10:00:00Z" } ], "pagination": { "total": 200, "limit": 100, "offset": 0 } }TypeScriptPreviousList metric namesGETNextInsert metrics for a companyPOST